- name: dist
  type: directory
  comment: Fix issue with missing 'tabler.svg' logo on 'Login', 'Register' and '…
  date: 4 months ago
- name: src
  type: directory
  comment: "Merge pull request #176 from codecalm/dev"
  date: 4 days ago
- name: .editorconfig
  type: file
  comment: .editorconfig file
  date: 6 months ago
- name: .gitignore
  type: file
  comment: page-main -> flex-fill
  date: a month ago
- name: CODE_OF_CONDUCT.md
  type: file
  comment: Create CODE_OF_CONDUCT.md
  date: 5 months ago
- name: CONTRIBUTING.md
  type: file
  comment: CONTRIBUTING.md
  date: 6 months ago
- name: Gemfile
  type: file
  comment: upgrade bootstrap
  date: a month ago
- name: Gemfile.lock
  type: file
  comment: upgrade bootstrap
  date: a month ago
- name: LICENSE
  type: file
  comment: readme file
  date: 7 months ago
- name: README.md
  type: file
  comment: Added backers and sponsors on the README
  date: 2 months ago
- name: _config.yml
  type: file
  comment: added datatables
  date: 4 months ago
- name: composer.json
  type: file
  comment: Support composer
  date: 5 months ago
- name: dist-new-version.sh
  type: file
  comment: version 0.0.32
  date: 5 months ago
- name: gh-pages.sh
  type: file
  comment: gh pages fix
  date: 5 months ago
- name: gulpfile.js
  type: file
  comment: rtl mode
  date: 5 months ago
- name: package.json
  type: file
  comment: page-main -> flex-fill
  date: a month ago
- name: regenerate-images.sh
  type: file
  comment: init v0.0.1
  date: 7 months ago
